/***********Basics**************/
*{
    list-style: none;
}
body {
    background: url("../img/background.png");
    background-repeat: no-repeat;
    background-size: auto;
    font-family: "Dosis","Kavoon";
}

header {
    padding-top: 10px;
}

.container{
    background: #ffffff;
}

.naviUser a{
    color:#749a98;

}

.logo{
    max-width: 75%;
    margin-top: 10px;
    margin-left: 10px;
}

.screenshot{
    width: 150px;
    min-width: 150px;
    margin-top: 5px;
    margin-bottom: 15px;
}

.navLeft{
    background: #749a98; 
    font-size: 14px;
}
.navLeft a{
    color:#ffffff;
}

.nav>li>a:hover, .nav>li>a:focus, .nav>li.active {
    color: #ffffff;
    font-weight: 600;
    text-decoration: none;
}

.dropdown-menu{
    margin-left: 160px;
    margin-top: -35px;
    background:rgba(116,154,152,0.95);
    border:0;
    border-radius: 0px;
    -webkit-box-shadow: 0 0 0 rgba(0,0,0,0);
    box-shadow: 0 0 0 rgba(0,0,0,0);
}
.dropdown-menu>li>a {
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
}

.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
    text-decoration: none;
    color: #333333;
    background-color: #ffffff;
}

.list-group li {
    list-style: none;
    float:left;
    border-right:1px solid black;
}

.list-group a {
    font-family:"Dosis";
    color:black;
    margin: 0 5px;
    font-size: 13px;
}
.list-group li:first-child{
    margin-left: -5px;
}

.list-group li:last-child{
    border-right:none;
}


.left-inner-addon {
    position: relative;
}
.left-inner-addon input {
    padding-left: 35px;    
}
.left-inner-addon i {
    position: absolute;
    padding: 10px 0px;
    pointer-events: none;
}
.search{
    margin-left:-15px;
    border-radius: 0px;
}
.content {
    margin: 0 7.33333% 20px;
    position: relative;
    z-index: 1;
}

.foot1{
    background-color:rgba(255,255,255,0.2);
    padding: 0;
    margin-top: -100px;
}

.login {
    background-image: url("../img/border1.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height:425px;
    padding-top: 100px;
}

.login2{
    padding-left: 0;
}

.registration {
    background-image: url("../img/border2.svg");
    background-repeat: no-repeat;
    background-size: 100% 100%;
    height:590px;
    padding-top: 75px;

}

.fb{
    background-color:  #3B5998 ;
    color:#ffffff;
}

.reg{
    background-color: #f7A909;
    color:#ffffff;
}

.image-source-link {
    color: #98C3D1;
}

.mfp-with-zoom .mfp-container,
.mfp-with-zoom.mfp-bg {
    opacity: 0.001;
    -webkit-backface-visibility: hidden;
    /* ideally, transition speed should match zoom duration */
    -webkit-transition: all 0.3s ease-out; 
    -moz-transition: all 0.3s ease-out; 
    -o-transition: all 0.3s ease-out; 
    transition: all 0.3s ease-out;
}

.mfp-with-zoom.mfp-ready .mfp-container {
    opacity: 1;
}
.mfp-with-zoom.mfp-ready.mfp-bg {
    opacity: 0.8;
}

.mfp-with-zoom.mfp-removing .mfp-container, 
.mfp-with-zoom.mfp-removing.mfp-bg {
    opacity: 0;
}

.voffset  { margin-top: 2px; }
.voffset1 { margin-top: 5px; }
.voffset2 { margin-top: 10px; }
.voffset3 { margin-top: 15px; }
.voffset4 { margin-top: 30px; }
.voffset5 { margin-top: 40px; }
.voffset6 { margin-top: 60px; }
.voffset7 { margin-top: 80px; }
.voffset8 { margin-top: 100px; }
.voffset9 { margin-top: 150px; }
.voffset10{margin-top: 23px;}
.voffset11{margin-top:133px;}

.specialAuction1,.specialAuction2{
    border: #749a98 solid 1px;
}
.specialAuction1{
    border:1px solid #749a98;
}

.specialAuction6{
    height:130px;
}

.specialAuction2{
    border-top: none;

}

.specialAuction3{
    border:#749a98 solid 1px;
    border-top:none;
    border-bottom: none;
    height:195px;
}

.specialAuction4{
    border:#749a98 solid 1px;
    height:100px;
    width:150px;
}

.auction-tile {
    margin-bottom:10px;
}

.border{
    border:1px solid #749a98;
    height:auto;
    border-radius: 0;
    /*margin: 5px;*/
    padding: 5px;
}

.border-big {
    border:1px solid #749a98;
    height:auto;
    /*margin: 5px;*/
    padding: 10px 10px 30px;
}

.monthAuction{
    border:1px solid #749a98;
    width: 100%;
}

.monthAuctionLeft{
    border-right: none;
}

.monthAuctionRight{
    border-left: none;
}


.monthAuctionPad1{
    padding-right: 0;
    border-right: 3px solid #f7A909;
}

.monthAuctionPad2{
    padding-left: 0;
    border-left: 3px solid #f7A909;
}

.monthAuctionBot{
    border: 1px solid #749a98;
    border-top: none;
}
/***********Typo**************/
h1,h2,h3,h5 {
    font-family: "Kavoon";
    color: #749a98;
    font-size:26px;
}

h2 {
    font-size: 22px;
}

h3 {
    font-size: 20px;
    font-family: "Kavoon";
    color:#749a98;
    line-height: 8px;
}

.h3s{
    margin-top: 0px;
    margin-bottom: 7px;
}

h5 {
    font-size: 16px;
}
h6{
    font-size:12px;
}

h7{
    font-size:16px;
    font-family: "Dosis";
}
h4,.h4u{
    font-size: 30px;
    font-family: "Dosis";
    color:#749a98;
    text-align: center;
}
.h4u{
    font-size: 14px;
}
.h4xl{
    font-family: "Kavoon";
    color: #d8d8d8 ;
    font-size:30px;
    text-align: center;
    margin-bottom: -100px;
}

p {
    font-family: "Dosis";
}

a{
    color:#749a98;
}

infotext{
    font-family: "Dosis";
    color:#749a98;
    font-size:15px;
}



/***********WIDGET**************/
.widgets{
    display: block;
    position: fixed;
    left: 0;
    top: 35%;
    border-radius: 0 3px 3px 0;
    background-color: #ffffff;
    border-right: 1px solid lightgrey;
    border-top: 1px solid lightgrey;
    border-bottom: 1px solid lightgrey;
    box-shadow: 0 0 3px 0.3px lightgrey;
    padding: 1px 10px;
    margin:0px;
    z-index: 99999999;
    float: none!important;
}

.icon,.icon2{
    display: block;
    float: none!important;
    background: url("../img/icons.png") no-repeat scroll 0 0 #737373;
    float: left;
    height: 28px;
    width: 28px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
    margin:10px 0;
    padding: 2px!important;
}

.icon:hover,.icon2:hover{
    background:url("../img/icons.png") no-repeat scroll 0 0 #333333;
}

.icon2{
    height:20px;
    width:20px;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    margin: 7px 0;
}

.fb-icon,.fb-icon:hover {
    background-position:-24px 3px;
}

.gl-icon, .gl-icon:hover {
    background-position:-224px 3px;
}

.tw-icon, .tw-icon:hover{
    background-position:-49px 3px;
}

.pt-icon, .pt-icon:hover {
    background-position:-74px 3px;
}

.yt-icon, .yt-icon:hover {
    background-position: -2px -22px;
}
/***********Organisation**************/
.point:hover{
    cursor: pointer;
}

/***********NAVIGATION**************/

.iconRight{
    float:right;
    margin-right: -15px;
}

/***********General**************/

.generalAuctionLink, .generalAuctionLink:hover{
    color: #000;
}

.img{
    max-width: 95%;
}
.btn{
    border-radius: 0;
}

.news>.panel-heading{
    background-color: #ffffff;
    border-top:none;
}
.news>.panel-collapse,.news>.panel-collapse>.panel-body{
    border-top: 1px solid #749a98;
}

.spaceRight{
    margin-right: 10px;
    color:#749a98;
}

.imgCentered{
    display:block;
    margin-left: auto;
    margin-right: auto;
}

/***********CATEGORY**************/

#category a{
    color: #749a98;
}

#category a:hover{
    text-decoration: none;
}

/***********SEARCH**************/

#search a{
    color: #749a98;
}

#search a:hover{
    text-decoration: none;
}

/***********Auction**************/
#auction{
    padding: 0px;
}

.viewPadding{
    padding-bottom: 10px;
}

.viewAlignTop{
    vertical-align:top;
}

.viewAlignBottom{
    vertical-align:bottom;
}

#mapuroMan{
    margin-bottom: -10px
}

#bid{
    font-size: 20pt;
    line-height: 1;
}

.bid{
    border-style:solid; 
    border-color: #749a98;
    border-width: 1px; 
    height: 50px; 
    padding-top: 13px; 
}

.recipient, .recipient2,.recipient3{
    padding: 12px 4%;
    font-size:18px; 
    text-align: center;
    background-image: url('../img/border3.svg');
    background-repeat: no-repeat; 
    background-size: 100% 100%;
}

.recipient2{
    background-image: url('../img/border4.svg');
    text-align: left;
    font-size: 18px;
}
.recipient3{
    background-image: url('../img/border5.svg');
    text-align: left;
    font-size: 18px;
}

.button{
    border-style:solid;
    border-color: #749a98;
    border-width: 1px; 
    margin-bottom: 10px;
    padding:5px 0;
    text-align: center;
}

.button:hover{
    background-color: #e8e8e8;
}

#timeLeft{
    font-size: 16pt;;
}

.projectImage{
    padding:0;
    margin-left:-15px;
}

.marginleft{
    margin-left:-15px;
}

.auctionImage{
    padding:0;
    margin-top: -6px;
}


.auctionPadding,.auctionPadding2{
    padding-left: 0;
    padding-right: 0;
    margin-top: 20px;
}
.auctionPadding2{
    padding-right: 24px;
}

.auctionPadding3{
    padding-right:0;
}

.auctionForm{
    height:45px;
    border: 1px solid #749a98;
}

.auctionButton{
    font-weight: 500;
}

.auctionInfo,.auctionInfo2{
    font-weight: 700;
    text-align: center;
    margin-bottom: 10px;
}
.auctionInfo2{
    color:#749a98;
}

.scrollgallery{
    overflow-x: auto; 
    white-space: nowrap; 
    padding: 0;
}

.scrollEntry{
    width: 20%; 
    display: inline-block; 
    margin: 0 -1.25px;
    padding: 0 0.25%;
    float: none;
}

.scrollEntry:first-child {
    margin: 0 -1.25px 0 0;
}
.scrollEntry:last-child {
    margin: 0 0 0 -1.25px;
}

.share{
    margin-left:25px;
}
/***********Project**************/
#project{
    padding: 0px;
}

#project .viewAlignBottom{
    vertical-align:bottom;
}

#project #timeLeft{
    font-size: 18pt;
    line-height: 1;
}

#project #actual{
    font-size: 20pt;
    line-height: 1;
}


/***********ERROR**************/
.centered {
    position: fixed;
    top: 50%;
    height: 320px;
    width:700px;
    left: 50%;
    margin-top: -160px;
    margin-left: -350px;
    padding: 30px;
    background-color: #ffffff;
}
.centeredLeft{
    float: left;
    width: 350px;
    padding: 0 30px;
}

.centered p{
    font-size: 30px;
}
.centered a{
    color: #749a98;
    font-size: 24px;
    font-weight: 500;
}


/***********Pagination**************/
.pagination li a, .pagination li a:hover{
    color: #749a98;
}

.pagination .active span, .pagination .active span:hover{
    background-color: #749a98;
}

.pagination .active span, .pagination li a, .pagination .disabled span{
    border:none;
}


/***********WEB*********************/
.web .carousel-indicators li {
  border-color: #bababa;  
}